\version "2.12.2"
\header {
  title = "Der Sumer"
  subtitle = "Buxheimer Orgelbuch No. 23. fol.10."

  
  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed. "
}
global = {
  \key f \major
  
}

\paper { between-system-space = 16
  after-title-space = -2
  
  between-system-padding = 2.4
} 
  right = \relative c'' {
 \global
 \override Score.TimeSignature #'style = #'mensural
\time 4/4
 \set Timing.timeSignatureFraction = #'(3 . 4)
a4 g f g
\bar":"
 \override Score.TimeSignature #'stencil = ##f
\time 3/1
f1 f2^\prall g8 f e d c2 d e1 f2 g a g4 f \time 3/2 e2 d2. c4 \break \bar"" c2. bes4^\markup {♮} bes4 a \time 3/1 c1 c1 r1 f1 f2^\prall g8 f e f g2. f4 d2 c1 f2. g4 bes!2 \break a g2. f8 g f2. e8 f e f d4 f1 f r g g2 a bes^\prall c8 bes a bes \time 3/2 c2 bes4 a g a \break \bar "" g2. f4^\markup {♯} f e \time 3/1 g1 r a2^\prall bes8 a g a g2^\prall a8 g f g f2 e1 d2~ \time 11/4 d f2. e4 c2 bes8^\markup {♮}  c bes c a4 \break \time 3/1 c1 r2 c2 d e \time 16/4 f g a^\prall bes8 a g a g2  c1 bes2 \time 11/4 a g2. f8 g f2 e8 f e f d4 \time 3/1 f\longa*2/3 
}

left = \relative c {
  \global
  \override Staff.TimeSignature #'style = #'mensural \override MultiMeasureRestText #'extra-offset = #'(-1.3 . -3)


R1-\markup {( } \once \override TextScript #'extra-offset = #'(-8 . -3) f\breve^\markup {)}  a2 bes c1 a2 g f e4 d c2 f e c d1 d\breve. d\breve c1 f1 a g f2 c' a f g1 f\breve. c'\breve d1 c bes!2 g a1 g\breve f1 e d2 c1 f2~f a g  e2 d1*3/4 \once \override TextScript #'extra-offset = #'(0 . -5) c1-\markup {nichts} r r2 c  d e f1 e2 f g1 a2 c1 a2 g1*3/4  f\longa*2/3 
}

pedal = \relative c {
  \global
  \override Staff.TimeSignature #'style = #'mensural
  \once \override MultiMeasureRestText #'extra-offset = #'(-1.3 . -3)
  R1^\markup {(  } \once \override TextScript #'extra-offset = #'(-8 . -4.5) c'\breve^\markup {)} f,2 d r c c' bes c a g d bes'! \override TextScript #'extra-offset = #'(-1 . 0) a^\markup {(gis)} g1 g2 a g a bes c a\breve g1 a c bes! f2 e f d c1 c'\breve r1 r2 c, e f d g a f g es2 d1 es2 c a'^\markup {sic? ------------♮------------} g f es a g a g1 a2~ \bar ":" a c c, g'2 \override TextScript #'extra-offset = #'(-1 . 0)  f1*3/4^\markup {(fis)} s1*9/1 c1*3/4  c'\longa*2/3 \bar "|."
           }
\score {
  <<
    \new PianoStaff \with {
      instrumentName = "Organ"
    } <<
      \new Staff = "right" \with {
        midiInstrument = "ocarina"
      } \right
      \new Staff = "left" \with {
        midiInstrument = "recorder"
      } { \clef bass \left }
   
    \new Staff = "pedal" \with {
      midiInstrument = "bassoon"
    } { \clef bass \pedal }>>
  >>
  \layout {  }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 160 4)
    }
  }
}
