\version "2.12.0"

\header {
  title = "Preambel super C vel G ut C. "
  subtitle = " Buxheimer Orgelbuch No. 206."
  copyright = "Copyright © 2009 Shane Brandes, non-commercial use allowed. "
}

global = {
  \key c \major
  \time 4/4
}

rightOne = \relative c'' {
  \global
  c,1 d e fis <g d> <a e> <b d,> <e, g c> < d fis b> < c e a> g' fis <g d>  \override Staff.TimeSignature #'stencil = ##f \time 38/4 a4 g fis g a g fis e  \set suggestAccidentals = ##t f
 
 e d c d c b a b c d e f2 e4 f e d c b c2 d c d b  c\longa \bar"|."
  
}
rightTwo = \relative c'' { s1*10 d,2 d2~d1 
  
}

leftOne = \relative c' {
  \global
  % Music follows here.
  g d g\override Staff.TimeSignature #'stencil = ##f  s1*19 s2 g\longa
}

leftTwo = \relative c' {
  \global
  % Music follows here.
  c,1 \glissando \once \override NoteColumn #'force-hshift = #.15 f \glissando e  <d fis a> g c b s1*3 b2 a2~a1 g c b g e g e g e2 f g e d c\longa
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "tuba"
    } { \clef treble << \rightOne \\ \rightTwo >> }
    \new Staff = "left" \with {
      midiInstrument = "tuba"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout {\context {\override BarLine #'hair-thickness = #0.25 } }
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
    }
  }
}
