\version "2.10.33"

\header {
  title = "Preambel super f"
  subtitle = "Buxheimer Orgelbuch"
  subsubtitle = "No. 210"
  copyright = \markup {"Copyright © 2009 Shane Brandes, non-commercial use allowed. "}
}

global = {
  \key f \major
  \time 4/4
}

rightOne = \relative c'' {
  \global
  % Music follows here.
  c1 <f, a d> <e e'> <a f'> <e' g, > <d f,> <c e, > < bes d,> c \override Staff.TimeSignature #'stencil = ##f \time 28/4 d4 c bes a bes c d e f e d c d c bes a e2 f g f1 e2 f\longa*1/4
}

rightTwo = \relative c'' {
  \global
  % Music follows here.
  g1 s1 \once \override NoteColumn #'force-hshift = #0.2 g \glissando f \glissando c \glissando \once \override NoteColumn #'force-hshift = #0.2 a' \once \override NoteColumn #'force-hshift = #0.15 g \glissando \change Staff=left g,\glissando \change Staff=right g'
}

leftOne = \relative c' {
  \global
  % Music follows here.
  s1 s1 s1 s1 s1 s1 s1 s1 s1 s1 s1 s1 s1 s1 s1  \once \override NoteColumn #'force-hshift = #-0.15
  c, \glissando c'\longa*1/4
}

leftTwo = \relative c' {
  \global
  % Music follows here.
  c1 s1 s1 s1 s1 s1 s1 s1 \override Staff.TimeSignature #'stencil = ##f c a f a c g2_\markup {(a} a_\markup {b} \once\override TextScript #'padding = #1 bes!_\markup {c} a_\markup {a)} g1 f\longa*1/4 \bar"|."
}

\score {
  \new PianoStaff \with {
    instrumentName = "Organ"
  } <<
    \new Staff = "right" \with {
      midiInstrument = "church organ"
    } << \rightOne \\ \rightTwo >>
    \new Staff = "left" \with {
      midiInstrument = "church organ"
    } { \clef bass << \leftOne \\ \leftTwo >> }
  >>
  \layout { \context {\override BarLine #'hair-thickness = #0.3 }}
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 4)
    }
  }
}
